// --- RELOAD SCREEN CONFIG ---
const vec4 Reload_Screen[4] = vec4[4](
	vec4(21, 209, 26, 255) * (0.00392),  // Яркая трава (оставили твой)
    vec4(15, 120, 50, 255) * (0.00392),  // Сделаем чуть холоднее зеленый
    vec4(10, 50, 30, 255) * (0.00392),   // Глубокая тень
    vec4(5, 20, 10, 255) * (0.00392)     // Не совсем черный, а "ночной лес"
);

const vec4 Inventory[4] = vec4[4](vec4(0), vec4(0), vec4(0), vec4(0));
const vec4 Debug_Menu[4] = vec4[4](vec4(0), vec4(0), vec4(0), vec4(0));
const vec4 Chat_Messages[4] = vec4[4](vec4(0), vec4(0), vec4(0), vec4(0));